Bug 138343 - gpilotd-control-applet.desktop has invalid entry control-applet.desktop
gpilotd-control-applet.desktop has invalid entry control-applet.desktop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-08 08:54 EST by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: gnome-pilot-2.0.13-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 05:33:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-11-08 08:54:58 EST
Description of problem:

During yum update I got following message:

Invalid entry (missing '=') at
/usr/share/control-center-2.0/capplets/gpilotd-control-applet.desktop:2

It's a true, "=" is missed in line 2.

[Desktop Entry]
Encoding UTF-8
Name=PalmOS Devices
Comment 1 Leonid Kanter 2004-11-08 08:55:31 EST
gnome-pilot-2.0.12-4.i386.rpm
Comment 2 Matthew Miller 2006-07-10 19:03:42 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Leonid Kanter 2006-07-11 05:33:49 EDT
It's fixed in gnome-pilot-2.0.13-5

Note You need to log in before you can comment on or make changes to this bug.